%define game    angband

Name:           %{game}-data-sounds
Version:        4.1.3
Release:        %mkrel 3
Summary:        Nonfree (CC-BY-NC-SA) sound effects for Angband
Group:          Games/Adventure
License:        CC-BY-NC-SA 3.0
URL:            http://rephial.org/
# Nonfree sounds extracted from the archive from http://rephial.org/downloads/
Source0:        angband-sounds-%{version}.tar.xz
BuildArch:      noarch

%description
This package contains the nonfree (CC-BY-NC-SA) sound effects for Angband.

This package is meant to be installed with the angband binary package.

%prep
%autosetup -n angband-sounds-%{version}

%build

%install
install -d %{buildroot}%{_datadir}/%{game}/sounds
cp -a * %{buildroot}%{_datadir}/%{game}/sounds

%files
%{_datadir}/%{game}/sounds/


%changelog
* Fri Apr 15 2022 umeabot <umeabot> 4.1.3-3.mga9
+ Revision: 1850288
- Mageia 9 Mass Rebuild

* Fri Feb 21 2020 umeabot <umeabot> 4.1.3-2.mga8.nonfree
+ Revision: 1548594
- Mageia 8 Mass Rebuild

* Mon Oct 01 2018 akien <akien> 4.1.3-1.mga8.nonfree
+ Revision: 1313851
- Version 4.1.3

* Thu Sep 20 2018 umeabot <umeabot> 4.1.2-2.mga7.nonfree
+ Revision: 1277602
- Mageia 7 Mass Rebuild

* Fri Dec 29 2017 akien <akien> 4.1.2-1.mga7.nonfree
+ Revision: 1187252
- imported package angband-data-sounds

